usermgmt.models.RebateReq Class Reference

Class for ReRebateReq table creation attributes - student, date etc. More...

Inheritance diagram for usermgmt.models.RebateReq:

## Public Member Functions

def | __str__ (self)

## Static Public Attributes

| student = models.ForeignKey(Student,on_delete=models.CASCADE)
| fromDate = models.DateField(max_length=10, help_text="format : DDMMYYYY", null=True)
| toDate = models.DateField(max_length=10, help_text="format : DDMMYYYY", null=True)
| status = models.CharField(max_length = 1, choices = [('Y','yes'),('N','no'), ('W','wait')])

## Detailed Description

Class for ReRebateReq table creation attributes - student, date etc.

The documentation for this class was generated from the following file:

- models.py